@media screen and (max-width: 568px) {

  #sp-table-462{
    min-height : 145px;
  }

  #sp-table-463{
    min-height : 145px;
  }

  #sp-table-464{
    min-height : 145px;
  }

  #sp-table-465{
    min-height : 145px;
  }

  #sp-table-466{
    min-height : 145px;
  }

  #sp-table-467{
    min-height : 145px;
  }
}
